/**************************/
/* sección contacto */
/**************************/
#contacto{
	margin:50px auto 50px auto;
	width:100%;
	text-align:center;
}

#contacto1{
    margin: 50px auto 50px auto;
    padding: 5px 0 100px 0;
    width: 100%;
    text-align: center;
    background-color: rgb(239, 239, 239);
}

.box-contacto{
	display:flex;
}

.titulo-contacto{
	margin-top:90px;
	margin-bottom:50px;
}

#img-mapa{
	width:40%;
	transition: all 1s;
	margin-top: 20px;
	border: 5px solid rgb(13, 105, 32);
}

#img-mapa:hover{
	transform:scale(2,2);
	border:3px solid gray;
}

#img-cont{
	width:50%;
}

.box-texto-contacto{
	width:20%;
	margin:0 2%;
	box-shadow: 5px 4px 10px 1px gray;	
}
.titulo-box-contacto{	
	margin-bottom:20px;
}

.titulo-box-contacto b{
	font-weight:bold;
	text-decoration: underline;
}


.text-contacto p{
	margin-top:15px;
}

.text-contacto b{
	font-weight:bold;
	text-decoration: underline;
}

.box-aside{
	width:10%;
}

#redes{
	display:flex;
    margin: 5%;
}

.img-redes{
	width:50%;
}

.box-mapa{
	width:50%;
}

.botones{
	padding-top:40px;
	padding-bottom:	40px;
}

.botones a{
	padding:20px;
	background:rgb(253, 235, 0);
	text-decoration:none;
	border: 5px solid rgb(13, 105, 32);
}

